@charset "UTF-8";

/* ¥×¥í¥Õ¥§¥Ã¥·¥ç¥Ê¥ë¥ß©`¥Æ¥£¥ó¥°Ô”¼š
-----------------------------------------*/
#mainCompartment div.subContentsArea {
    border-top: 5px solid #ffdd00;
    @media (width <= 767px) {
        border-top: 2px solid #ffdd00 !important;
    }
}
#mainCompartment div.subContentsArea h2 {
    margin-top: 15px !important;
    border-bottom: 1px solid #E3E3E3;
    padding-bottom: 15px;
    @media (width <= 767px) {
        margin-top: 7px !important;
        padding-bottom: 4px;
    }
}
#bodyDivision .content {
    margin-bottom: 1em;
    font-size: 18px;
    line-height: 1.8;
}

#bodyDivision .joinButton,
#bodyDivision .diableJoinButton {
    margin-bottom: 20px;
}


#bodyDivision .eventTitle {
    display: flex;
    flex-direction: column-reverse;
}

#bodyDivision .eventTitle span.date {
    font-size: 60%;
    margin-top: 10px;
}

@media screen and (max-width: 767px) {
    #bodyDivision .eventTitle span.date {
        border-top: 1px dotted #e3e3e3;
        font-size: 1rem;
        font-weight: bold;
        margin-top: 5px;
        padding-top: 5px;
    }

    img.borderImage {
        border: 0;
        padding: 1px;
        width: 100%;
        height: auto;
        margin: 0 0 15px 0 !important;
    }

    #bodyDivision .content {
        font-size: 1rem;
        line-height: 1.384;
    }

    #bodyDivision .content a {
        color: #005ea1;
    }

    #bodyDivision div.topDotlineBox {
        display: table;
        width: 100%;
        padding-bottom: 0;
        border-top: 0;
    }

    #bodyDivision .content + div.topDotlineBox {
        border-top: 1px solid #e3e3e3;
    }

    #bodyDivision div.image100 {
        cursor: auto;
    }

    #bodyDivision div.topDotlineBox p {
        color: #7f7f7f;
        font-size: 0.9rem;
        line-height: 1.25;
        margin-top: 1em;
    }

    #bodyDivision div.topDotlineBox p:last-child {
        margin-bottom: 8px;
    }

    #bodyDivision div.topDotlineBox p.image {
        display: table-cell;
        width: 75px;
        margin-top: 0;
    }

    #bodyDivision div.topDotlineBox p.image img {
        width: 100%;
        height: auto;
    }

    #bodyDivision div.topDotlineBox div.detail {
        display: table-cell;
        padding-left: 10px;
        vertical-align: middle;
    }

    #bodyDivision div.topDotlineBox div.detail p {
        color: #7f7f7f;
        font-size: 0.9rem;
        line-height: 1.25;
        margin-top: 0;
    }

    #bodyDivision div.topDotlineBox div.detail p:last-child {
        margin-bottom: 0;
    }

    #bodyDivision div.topDotlineBox div.detail a {
        color: #005ea1;
    }

    #bodyDivision div.photo3column {
        padding-top: 0;
        margin: 0;
    }

    div.photo3column div.cell {
        float: none;
        width: auto;
        margin-left: 0;
    }

    div.photo3column div.cell dl {
        display: table;
        width: 100%;
        margin-top: 10px;
    }

    div.photo3column div.cell dl dt {
        display: table-cell;
        width: 75px;
        margin-bottom: 0;
    }

    div.photo3column div.cell dl dd {
        display: table-cell;
        padding-left: 10px;
        vertical-align: middle;
    }

    div.photo3column div.cell dl dd p {
        color: #7f7f7f;
        font-size: 12px;
        line-height: 15px;
    }

    div.photo3column div.cell dl dd p:last-child {
        margin-bottom: 0;
    }

    div.photo3column div.cell dl dd a {
        color: #005ea1;
    }

    #bodyDivision div.dotFrameBox {
        margin: 15px 0;
        border: 4px solid #eeeeee;
        background-image: none;
        padding: 15px;
    }

    #bodyDivision div.dotFrameBox div.inner {
        padding: 0;
    }

    #bodyDivision div.dotFrameBox div.inner p {
        font-size: 1rem;
        line-height: 1.384;
        margin-bottom: 0;
    }

    #bodyDivision div.dotFrameBox div.inner a {
        color: #005ea1;
    }

    .responsive #bodyDivision .joinButton {
        margin-top: 15px;
        margin-bottom: 10px;
    }

    .responsive #bodyDivision .diableJoinButton {
        margin-top: 15px;
        margin-bottom: 10px;
    }
}